Bug 1461189 - [DOCS] [BUG] EWS 2 cartridge should be able to use EWS 3 binaries (but need to explain this only works with Java 1.7).
[DOCS] [BUG] EWS 2 cartridge should be able to use EWS 3 binaries (but need t...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
2.2.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Ashley Hardin
Eric Rich
Vikram Goyal
:
Depends On: 1394328 1394396
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 14:58 EDT by Eric Rich
Modified: 2017-06-16 12:32 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1394396
Environment:
Last Closed: 2017-06-16 12:32:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2017-06-13 14:58:17 EDT
+++ This bug was initially created as a clone of Bug #1394396 +++
+++ This bug was initially created as a clone of Bug #1394328 +++

Description of problem:

As part of bz's opened to enable this feature, docs notes related, to docs notes related to EWS 3 JVM compatibility were missed see https://access.redhat.com/articles/1377603 for what JVM versions EWS 3 supports. 

This bug is opened to include a note related to this, in the v2 docs.
Comment 3 Ashley Hardin 2017-06-15 17:20:17 EDT
Updated Known Issues:
http://docbuilder.usersys.redhat.com/22968/#chap-Known_Issues

Added a footnote to Available Web Framework Cartridges:
http://docbuilder.usersys.redhat.com/22540/#Web_Cartridges2

Note You need to log in before you can comment on or make changes to this bug.